package routes

import (
	"git.espin.casa/albert/cml04-falcon-ui/handlers"
	"git.espin.casa/albert/cml04-falcon-ui/storage"
	"github.com/julienschmidt/httprouter"
)

func CreateRoutes(r *httprouter.Router, storage storage.Storager) {
	r.GET("/", handlers.IndexHandler())
	r.GET("/hbcp", handlers.HBCPHandler(storage))
	r.GET("/barcodes", handlers.BarcodesHandler(storage))

}
